CVE-2006-6107

NameCVE-2006-6107
DescriptionUnspecified vulnerability in the match_rule_equal function in bus/signals.c in D-Bus before 1.0.2 allows local applications to remove match rules for other applications and cause a denial of service (lost process messages).
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitylow (attack range: local)

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
dbus (PTS)jessie1.8.22-0+deb8u1fixed
stretch1.10.26-0+deb9u1fixed
buster, sid1.12.10-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
dbussource(unstable)1.0.2-1low

Notes

[sarge] - dbus <no-dsa> (Minor issue)

Search for package or bug name: Reporting problems